Systemvoraussetzungen

Zum Betrieb von e.KANZLEIsolutions benötigen Sie:

Für e.KANZLEIoffice:

  • Installation eines ELOoffice Systems ab Version 5.0

Für e.KANZLEIprofessional:

  • Installation eines ELOprofessional Systems ab Version 3.0